from pydantic import BaseModel

class CountryBase(BaseModel):
    name: str
    code: str

class CountryCreate(CountryBase):
    pass   
class ResponseCountry(CountryBase):
    id: str

    class Config:
        orm_mode = True
        
class ResponseCity(BaseModel):
    id: str
    name: str

    class Config:
        orm_mode = True